DELETE Topwarelist 
WHERE Pk_LinkNumber IS NULL OR Fk_Department IS NULL OR WareNumber IS NULL OR Fk_WaregroupNumber IS NULL

/*
DELETE FROM LOCKEDCUSTOMERS 

BEGIN TRY  
  DELETE FROM LOCKEDCUSTOMERS  
END TRY  
BEGIN CATCH
END CATCH 
*/



